<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="Defines the name space and local name part of the WSDL port QName.">
<meta name="KeyWords" content="WSDLPort,Class WSDLPort,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;WSDLPort&nbsp;{Java}&nbsp;derived&nbsp;from:&nbsp;<a href="../cat38c08f0f038d/class3f3bef5d02c0.htm" target="contents_frame">QName</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>Defines&nbsp;the&nbsp;name&nbsp;space&nbsp;and&nbsp;local&nbsp;name&nbsp;part&nbsp;of&nbsp;the&nbsp;WSDL&nbsp;port&nbsp;QName.
<BR></font><BR><BR>
</body>
</html>
